- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Dl_info Struct Reference

A structure that stores infomation of a calling process. More...

## Data Fields
char | dli_fname [PATH_MAX]
| Filename of defining object.
void * | dli_fbase
| Load address of that object.
const char * | dli_sname
| Name of nearest lower symbol.
void * | dli_saddr
| Exact value of nearest symbol.

## Detailed Description

A structure that stores infomation of a calling process.